body {  
	behavior: url(includes/csshover.htc);
	}

div#dropMenu li a:hover, div#dropMenu li.submenu li.submenu:hover {}

	
#dropMenuWrapper {
	width:100%;
	margin:0;
	position:absolute;
	top:90px;
	}
	
div#dropMenu {
	z-index:2;
	position:relative;
	}

div#dropMenu ul {
	margin: 0; 
	padding: 0;
	}
	
div#dropMenu li {
	position: relative; 
	list-style: none; 
	margin: 0; 
	float: left; 
	}
	
div#dropMenu ul.level1 {}
	
div#dropMenu li:hover {}
div#dropMenu li.submenu {}
div#dropMenu li.submenu:hover {}
div#dropMenu li a {display: block;} 
div#dropMenu>ul a {width: auto;}
div#dropMenu ul ul.level2 {position: absolute; display: none;}
div#dropMenu ul ul li {}
div#dropMenu li.submenu li.submenu {}
div#dropMenu ul.level1 li.submenu:hover ul.level2, 
div#dropMenu ul.level2 li.submenu:hover ul.level3,
div#dropMenu ul.level3 li.submenu:hover ul.level4,
div#dropMenu ul.level4 li.submenu:hover ul.level5 {display:block;z-index:2;}
div#dropMenu ul.level2 {top:32px; left:0px; z-index:2;}
div#dropMenu ul.level3, div#dropMenu ul.level4, div#dropMenu ul.level5 {top: 0; left: 0;}
div#dropMenu ul.level2 a {padding: 0; text-transform:none;}  /* this is text color on drop-down submenu */
div#dropMenu ul.level2 a:hover {}

div#dropMenu ul.level1{
	padding:0px 0 0 0;
}
div#dropMenu ul.level1>li{

}
div#dropMenu ul.level1>li>a{
	font-size:13px;
	line-height:30px;
	text-transform:uppercase;
	text-decoration:none;
	padding: 0 10px 2px 10px;
	border-top:1px solid #fff;
}
div#dropMenu ul.level1>li.submenu > a:hover, 
div#dropMenu ul.level1>li.submenu:hover > a,
div#dropMenu ul.level1>li>a:hover{
	background:#ececec;
	border-top:1px solid #fb19a0;
	color:#333;
}
div#dropMenu ul.level2{
	width:220px;
	background:#fff;
	border:10px solid #ececec;
	padding:10px 0 10px 0;
	margin:0;
}
div#dropMenu ul.level2>li{
	width:202px;
	overflow:hidden;
	float:left;
	padding:0 0 0px 18px;
/*	min-height:169px;*/
}
div#dropMenu ul.level2>li.last{	
	border:none;
}
div#dropMenu ul.level2>li>a{
	color:#000;
	font-size:11px;
	line-height:20px;
	text-transform:uppercase;
	font-weight:600px;
	text-decoration:none;
	font-family: 'Open Sans', sans-serif;
}
div#dropMenu ul.level2>li:hover>a{
	text-decoration:underline;
}
div#dropMenu ul.level3{
	padding:9px 0 0 1px;
	width:219px;
}
div#dropMenu ul.level3>li{
	display:block;
	width:220px;
}
div#dropMenu ul.level3>li>a{
	color:#707070;
	font-size:11px;
	line-height:20px;
	text-decoration:none;
}
div#dropMenu ul.level3>li>a:hover{
	color:#adb618;
	font-weight:bold;
}